class Panel::PersonalSeminar::BackEnd::SeminarPaperTypesController < Panel::PersonalSeminar::BackEnd::WritingSeminarCategorysController

  def initialize
    super
    @app_type = 'seminar_paper_type'
  end
  
end
